## pdfgrep 1.1

=== debian/changelog ===
pdfgrep (1.1-1) unstable; urgency=low

  * New upstream release
    * Drop patch again, was taken from upstream VCS and already in this release
  * Policy 3.9.0 (no changes)

 -- Christoph Egger <christoph@debian.org>  Wed, 30 Jun 2010 18:26:03 +0200

pdfgrep (1.0-2) unstable; urgency=medium

  * Fix buffer overrun for some pdfs

 -- Christoph Egger <christoph@debian.org>  Tue, 15 Jun 2010 00:13:11 +0200

pdfgrep (1.0-1) unstable; urgency=low

  * Initial release (Closes: #580065)

 -- Christoph Egger <christoph@debian.org>  Mon, 03 May 2010 10:43:01 +0200
