=== debian/control ===
Source: pdfgrep
Section: utils
Priority: optional
Maintainer: Christoph Egger <christoph@debian.org>
Build-Depends: debhelper (>= 7.0.50~), automake, libpoppler-dev
Standards-Version: 3.9.0
Homepage: http://pdfgrep.sourceforge.net/
Vcs-Git: git://git.informatik.uni-erlangen.de/siccegge/deb/pdfgrep
Vcs-Browser: http://git.informatik.uni-erlangen.de/?p=siccegge/deb/pdfgrep;a=summary

Package: pdfgrep
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: search in pdf files for strings matching a regular expression
 Pdfgrep is a tool to search text in PDF files. It works similar to
 `grep'.
 .
 Features:
  - search for regular expressions.
  - support for some important grep options, including:
    + filename output.
    + page number output.
    + optional case insensitivity.
    + count occurrences.
  - and the most important feature: color output!
