## pdfgrep 1.2

=== debian/changelog ===
pdfgrep (1.2-1) unstable; urgency=low

  * New upstream release
  * Bump standards version 3.9.0 -> 3.9.1, no change

 -- Christoph Egger <christoph@debian.org>  Fri, 18 Mar 2011 00:37:02 +0100
