=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Christoph Egger <christoph@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), automake, libpoppler-dev
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://pdfgrep.sourceforge.net/
 Vcs-Git: git://git.informatik.uni-erlangen.de/siccegge/deb/pdfgrep
 Vcs-Browser: http://git.informatik.uni-erlangen.de/?p=siccegge/deb/pdfgrep;a=summary
