## pdfgrep 1.3.0

=== debian/changelog ===
pdfgrep (1.3.0-1) unstable; urgency=low

  * New upstream release
  * build-depend on pkg-config (Closes: #661081)
  * build-depend on libpoppler-private-dev instead of libpoppler-dev
    (Closes: #660110)
  * Bump standards version from 3.9.1 to 3.9.3 (no further changes)

 -- Christoph Egger <christoph@debian.org>  Mon, 09 Apr 2012 13:19:54 +0200
