=== debian/control ===
--- 
+++ 
@@ -2,7 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Christoph Egger <christoph@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), automake, libpoppler-dev
+Build-Depends: debhelper (>= 7.0.50~),
+ automake,
+ libpoppler-private-dev,
+ libpoppler-cpp-dev,
+ pkg-config
 Standards-Version: 3.9.1
 Homepage: http://pdfgrep.sourceforge.net/
 Vcs-Git: git://git.informatik.uni-erlangen.de/siccegge/deb/pdfgrep
