=== debian/watch ===
version=3

http://sf.net/pdfgrep/pdfgrep-(.+)\.tar\.gz
