## pdfgrep 1.3.1

=== debian/changelog ===
pdfgrep (1.3.1-1) unstable; urgency=medium

  * New upstream release
    * INCOMPATIBLE CHANGE: -r doesn't follow symlinks
    * A zsh completion module
    * Support for password-protected PDFs
    * Allow to omit '.' with -r to search current directory
    * Add -p or --page-count to count matches per page (by Jascha Knack)
    * Add -m or --max-count to limit matches per file (by Thibault Marin)

 -- Christoph Egger <christoph@debian.org>  Thu, 14 Aug 2014 13:19:32 +0200

pdfgrep (1.3.0-2) sid; urgency=medium

  * Add upstream signing key
  * set compat to 9 for auto-hardening
  * remove libpoppler-private-dev from build-deps (Closes: #751533)
  * move from private git to collab-maint
  * Bump standards version

 -- Christoph Egger <christoph@debian.org>  Fri, 04 Jul 2014 19:57:44 +0200
