=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: utils
 Priority: optional
 Maintainer: Christoph Egger <christoph@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
  automake,
- libpoppler-private-dev,
  libpoppler-cpp-dev,
  pkg-config
-Standards-Version: 3.9.1
+Standards-Version: 3.9.5
 Homepage: http://pdfgrep.sourceforge.net/
-Vcs-Git: git://git.informatik.uni-erlangen.de/siccegge/deb/pdfgrep
-Vcs-Browser: http://git.informatik.uni-erlangen.de/?p=siccegge/deb/pdfgrep;a=summary
+Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/pdfgrep.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pdfgrep.git;a=summary
 
 Package: pdfgrep
 Architecture: any
