## pdfgrep 1.4.0

=== debian/changelog ===
pdfgrep (1.4.0-2) unstable; urgency=medium

  * add libpcre build-dependency

 -- Christoph Egger <christoph@debian.org>  Fri, 14 Aug 2015 13:31:37 +0200

pdfgrep (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * bump standards version

 -- Christoph Egger <christoph@debian.org>  Fri, 14 Aug 2015 12:42:55 +0200

pdfgrep (1.3.2-2) unstable; urgency=medium

  * upload to unstable

 -- Christoph Egger <christoph@debian.org>  Sun, 03 May 2015 12:46:52 +0200

pdfgrep (1.3.2-1) experimental; urgency=medium

  * New upstream release

 -- Christoph Egger <christoph@debian.org>  Mon, 23 Feb 2015 14:10:18 +0100
