=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Build-Depends: debhelper (>= 9~),
  automake,
  libpoppler-cpp-dev,
- pkg-config
-Standards-Version: 3.9.5
+ pkg-config,
+ libpcre3-dev
+Standards-Version: 3.9.6
 Homepage: http://pdfgrep.sourceforge.net/
 Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/pdfgrep.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pdfgrep.git;a=summary
