## pdfgrep 1.4.1

=== debian/changelog ===
pdfgrep (1.4.1-2) unstable; urgency=medium

  * enable full hardening

 -- Christoph Egger <christoph@debian.org>  Sat, 05 Dec 2015 15:05:42 +0100

pdfgrep (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * Update homepage field

 -- Christoph Egger <christoph@debian.org>  Fri, 02 Oct 2015 09:19:52 +0200
