=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  pkg-config,
  libpcre3-dev
 Standards-Version: 3.9.6
-Homepage: http://pdfgrep.sourceforge.net/
+Homepage: http://pdfgrep.org
 Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/pdfgrep.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pdfgrep.git;a=summary
