## pdfgrep 2.0

=== debian/changelog ===
pdfgrep (2.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Christoph Egger <christoph@debian.org>  Wed, 25 Jan 2017 12:05:58 +0100

pdfgrep (2.0-1) unstable; urgency=medium

  * New upstream release

 -- Christoph Egger <christoph@debian.org>  Wed, 25 Jan 2017 10:52:40 +0100
