=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Christoph Egger <christoph@debian.org>
-Build-Depends: debhelper (>= 9~),
- automake,
- libpoppler-cpp-dev,
- pkg-config,
- libpcre3-dev
+Build-Depends: automake,
+               debhelper (>= 9~),
+               libgcrypt20-dev,
+               libpcre3-dev,
+               libpoppler-cpp-dev,
+               pkg-config
 Standards-Version: 3.9.6
 Homepage: http://pdfgrep.org
 Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/pdfgrep.git
@@ -14,7 +15,8 @@
 
 Package: pdfgrep
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: search in pdf files for strings matching a regular expression
  Pdfgrep is a tool to search text in PDF files. It works similar to
  `grep'.
@@ -27,4 +29,3 @@
     + optional case insensitivity.
     + count occurrences.
   - and the most important feature: color output!
-
