## pdfgrep 2.0.1

=== debian/changelog ===
pdfgrep (2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Christoph Egger <christoph@debian.org>  Sun, 01 Oct 2017 14:51:45 +0200
