## pdfgrep 2.1.2

=== debian/changelog ===
pdfgrep (2.1.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:53:52 +0100

pdfgrep (2.1.2-1) unstable; urgency=medium

  * enable parallel build
  * Bump standards version to 4.3.0
  * Update URLs
  * Move to salsa

 -- Christoph Egger <christoph@debian.org>  Mon, 07 Jan 2019 22:14:56 +0100
