=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- --with-zsh-completion=/usr/share/zsh/vendor-completions

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md
