## pdfgrep 2.2.0

=== debian/changelog ===
pdfgrep (2.2.0-0.1build2) plucky; urgency=medium

  * Rebuild against latest poppler

 -- Alessandro Astone <jbicha@ubuntu.com>  Fri, 17 Jan 2025 14:17:03 -0500

pdfgrep (2.2.0-0.1build1) oracular; urgency=medium

  * Rebuild against latest poppler

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jun 2024 07:55:05 -0400

pdfgrep (2.2.0-0.1) unstable; urgency=medium

  [ Raul Cheleguini ]
  * Non-maintainer upload.
  * New upstream release.
  * d/control: Update Build-Depends to include pcre2, pkgconf and others.
    (Closes: #1000003).

 -- Raul Cheleguini <raul.cheleguini@gmail.com>  Tue, 26 Mar 2024 11:57:16 -0300

pdfgrep (2.1.2-2) UNRELEASED; urgency=medium

  * Bump debhelper from old 9 to 10.
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name (from
    ./configure), Repository, Repository-Browse.
  * Drop unnecessary dh arguments: --parallel

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 11 Feb 2021 09:03:22 -0000
