=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: utils
 Priority: optional
 Maintainer: Christoph Egger <christoph@debian.org>
-Build-Depends: automake,
-               debhelper (>= 9~),
+Build-Depends: asciidoc,
+               automake,
+               debhelper (>= 10~),
+               docbook-xml,
                libgcrypt20-dev,
-               libpcre3-dev,
+               libpcre2-dev,
                libpoppler-cpp-dev,
-               pkg-config
-Standards-Version: 3.9.6
-Homepage: http://pdfgrep.org
-Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/pdfgrep.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pdfgrep.git;a=summary
+               pkgconf
+Standards-Version: 4.1.4
+Homepage: https://pdfgrep.org
+Vcs-Git: https://salsa.debian.org/debian/pdfgrep.git
+Vcs-Browser: https://salsa.debian.org/debian/pdfgrep
 
 Package: pdfgrep
 Architecture: any
