=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
https://pdfgrep.org/download.html download/pdfgrep-(.+)\.tar\.gz
